uuid: 9c2ce416-af84-4135-ad33-6e43b328337b
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.thesaurus.field_synonyms
id: field.synonyms.behavior.autocomplete_taxonomy_term_thesaurus_field_synonyms
provider_plugin: 'field:synonyms.behavior.autocomplete_taxonomy_term_thesaurus_field_synonyms'
base_provider_plugin: field
provider_configuration: {  }
behavior: synonyms.behavior.autocomplete
behavior_configuration:
  wording: '@entity_label (@synonym)'
